/* Layout Features */
BODY{ background: url(../images/bg_page.jpg) no-repeat top center fixed; font-family: Times New Roman, Arial, Helvetica, sans-serif; font-size: 1.2em; line-height: 1.4em; color: #000000; margin: 0 auto; padding: 0 !important; }

table.planes { margin: 5px auto; width: 960px; }
table.planes td { vertical-align: top; }

.content .padding { padding: 0 20px 20px 20px; }

.left { background-color: #5079DE; border: 1px solid #000000; }

.logo { text-align: center; }
.logo a span { display: block; text-indent: -2500%; position: absolute; outline: none; }

.contactus { border: 1px solid #000; padding: 10px; text-align: center; }
.contactus p { margin: 0; }

/* Text Types etc */
h1, h2, h3, h4, h5, h6 { font-family: Times New Roman, Arial, Helvetica,sans-serif; }

h1 { font-size: 1.7em; color: #000000; }
h2 { font-size: 1.7em; color: #000000; }
h3 { font-size: 1.7em; color: #000000; }

h1 span, h2 span, h3 span { border: 1px solid #000; padding: 5px; }

a:link, a:active, a:visited { color: #000000; text-decoration: none; cursor: pointer; }
a:hover { color: #154d7f; text-decoration: none; } 

h1 a:link, h1 a:active, h1 a:visited { color: #FFFFFF; text-decoration: none; } 
h2 a:link, h2 a:active, h2 a:visited { color: #FFFFFF; text-decoration: none; }  
h3 a:link, h3 a:active, h3 a:visited { color: #000000; text-decoration: none; } 

h1 a:hover, h2 a:hover, h3 a:hover { color: #000000; text-decoration: none; } 

h1.homepage span { display: block; text-indent: -2500%; position: absolute; outline: none; border: 0; }

p { margin: 0 0 0.6em 0; }
.content p { font-size: 1.1em; line-height: 1.3em; }

ul.submenu li { font-size: 1.5em; line-height: 1.1em; }

/* Page Images */

table.content-container { margin-bottom: 15px; width: 100%; }
table.specifications td.spec-left { width: 48%; padding-right: 4%; }
table.specifications td.spec-right { width: 48%; }

img.photo-right { float: right; margin-left: 20px; width: 400px; }
td.photo-middle { text-align: center; padding: 15px 0; }
td.photo-middle img { width: 400px; }
img.photo-left { float: left; margin-right: 20px; width: 400px; }
img.photo-half { width: 100%; padding: 10px 0; }


/* Normal Menu */
#navigation { padding: 15px; color: #FFF; }
#navigation ul { margin: 0; padding: 0; }
#navigation ul li { list-style-type: none; padding-bottom: 8px; }
#navigation ul li.pedalplanemustang,
#navigation ul li.pedalplanespitfire,
#navigation ul li.pedalplanebommerang,
#navigation ul li.accessorieshelmet,
#navigation ul li.accessoriesgloves,
#navigation ul li.accessoriesbar  { list-style-type: disc; list-style-position: inside; }

#navigation li a:link, #navigation li a:active, #navigation li a:visited { color: #FFFFFF; }
#navigation li a:hover { color: #000000; } 

#navigation li.selected a:link, #navigation li.selected a:active, #navigation li.selected a:visited { color: #000000; }